/* Circomedia Main Stylesheet */
body {
	background-color: white;
	font-family: helvetica, arial, sans-serif;
	margin: 0 auto;
/* 	padding-top: 25px; */	
	padding-top: 10px;
	width: 916px;
/* 	border: 1px solid black; */
}

#landingpage {
	width: 1000px;
	background-color: black;
/* 	border: 1px solid white; */
}

#landingpage p {
	font-size: 13px;
}

#landingpage #sublinks a:link {
	color: #fff;
	text-decoration: none;
}

#landingpage #sublinks a:visited {
	color: #fff;
	text-decoration: none;
}

#landingpage #sublinks a:hover {
	color: #fff;
	text-decoration: underline;
}

h1 {
	text-decoration: none;
/* 	text-transform: uppercase; */
/* 	font-size: 26px; */
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
}

h2 {
	margin-top: 20px;
	margin-bottom: 7px;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	color: #008080;
/* 	text-transform: uppercase; */
	letter-spacing: 0px;
	text-decoration: none;
/* 	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: dashed;
	border-color: #cccccc;
 	border-width: 1px; */
}

h3 {
	color: #008080;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
}

h4 {
	color: #ffffff;  /* White */
	background: #008080;  /* Teal */
	font-size: 14px;
	text-transform: uppercase;
	font-style: normal;
	padding: 6px 3px;
	margin: 1px;
    font-weight: bold; 
	width: 160px;
}

p {
	font-size: 13px;
}

a, img {
	border: none;
}

label {
	font-size: 13px;
}
	
a:link {
	color: #3399cc;
	text-decoration: none;
}

a:visited {
	color: #3399cc;
	text-decoration: none;
}

a:hover {
	color: #3399cc;
	text-decoration: underline;
}

ul, ol {
	font-size: 12px;
}

li {
	padding-bottom:10px;
}

blockquote {
	color: #008080;
/* 	text-transform: uppercase; */
	text-align: center;
}

#topbar{
	text-align: right;
}

#topbar li {
	display: inline;
}

.banners {
	width: 916px;
}

#logo {
	padding-bottom: 6px;
}

#sidebar1 {
	float: left;
	padding-left: 25px;
	width: 185px;
}

#sidebar1 p {
	font-size: 12px;
}

#maincontent {
	float: left;
	width:  670px;
	margin-left: 20px;
	margin-top: -30px;
}


.clear p {
	margin: 0;
	clear: both;
}

/* Added by Wayne for Accordian Menus */

.menu_list {
	width: 180px;
}
.menu_head {
	padding: 6px 3px;
	cursor: pointer;
	position: relative;
	margin: 1px;
    font-weight: bold;   
    background: #008080 url(left.png) center right no-repeat;
  	color: #ffffff  /* white menu words */
}

.menu_head a {
	text-decoration: none;
}

/* .menu_head a:hover {
        color:#006699;
} */

.menu_body {
	display: none;
	padding-left: 10px;
}

.menu_body a {
  display: block;
  color: #008080;
  font-size: 14px;
  background-color: #ffffff;
  text-decoration: none;
/*padding-left: 10px;
  font-weight: bold;  */
 }
  
.menu_body a:hover {
  color: #000000;
  text-decoration: none;
}

/* End of accordian */

#alumni img {
	padding-right: 15px;
}


#socialsites img {
	padding-right: 5px;
}


#footer p {
	color: #a6a6a6;
	font-size: 12px;
	text-align: center;
}

#footer hr {
	border-color: #ddd;
	background-color: #ddd;
	height:1px;
	border:0px;
}

#footer td {
	text-transform: uppercase;
	font-size: 80%;
	color: #008080;
}

/* Adult evening classes */
#static, #flying, #rope, #mixed {
	float: left;
	margin-right: 10px;
}

#day {
}

#day p {
    margin: 0;
}


#day a:link {
	color: black;
	text-decoration: none;
}

#day a:visited {
	color: black;
	text-decoration: none;
}

#block {
    width: 140px;
    height: 70px;
    padding: 5px;
    margin-right: 12px;
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid grey;
    float: left;
    position:relative;
}

#block .beg {
    padding: 3px 0px;
    background-color: #92cddc;
    border-radius: 3px;
    color: white;
    font-weight: bold;
}

#block .open {
    padding: 3px 0px;
    background-color: #b2a1c7;
    border-radius: 3px;
    color: white;
    font-weight: bold;
}

#block .cbeg {
    padding: 3px 0px;
    background-color: #31849b;
    border-radius: 3px;
    color: white;
    font-weight: bold;
}

#block .inter {
    padding: 3px 0px;
    background-color: #c2d69b;
    border-radius: 3px;
    color: white;
    font-weight: bold;
}

/* Teachers page CSS */
#teachers img {
	padding-right: 20px;
	padding-bottom: 10px;
}

/* Support page CSS */
#support {

}

#support img {
	padding-right: 8px;
	padding-bottom: 8px;
}

/* Events At St Pauls Church & Courses Pages */
#tabs { margin: 1em 0 5px 0; text-align: left; padding-left: 0px; padding-top:10px;}
#tabs li { display: inline; width: 80px;}
#tabs a { padding: 7px 8px 7px 8px; border: 1px solid #008080; margin-left: 0px; text-decoration: none; }
#tabs li.selected a { color: #fff; background-color: #008080; }
